﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2027
MinimumVisualStudioVersion = 15.0.26124.0
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataTypeProvider", "DataTypeProvider", "{939B9EF7-FC9C-4C75-8E26-6A95184A888B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DataTypeProviderServer", "DataTypeProvider\DataTypeProviderServer\DataTypeProviderServer.csproj", "{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "FirstExample", "FirstExample", "{70B19011-A2FF-45A7-BCC1-F19643CC1D8B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExampleServer", "FirstExample\ExampleServer\ExampleServer.csproj", "{CF0AF35D-CA79-494F-8838-37741CCE8257}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExampleClient", "FirstExample\ExampleClient\ExampleClient.csproj", "{83484AE2-298F-4E5F-9D67-AD86A7AEA287}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "MockShaker", "MockShaker", "{1CF68EBE-ED8A-432B-89E2-D3DCF00B5855}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MockShakerServer", "MockShaker\MockShakerServer\MockShakerServer.csproj", "{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MockShakerClient", "MockShaker\MockShakerClient\MockShakerClient.csproj", "{F7AF070C-D848-4C21-8500-E5616D747A9C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SiLA2Library", "..\sila_library\src\SiLA2Library.csproj", "{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "SiLA", "SiLA", "{235782BA-2AEC-4215-9BB0-B2165327E2F2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "sila2.Utils", "sila2.Utils\sila2.Utils.csproj", "{DD3E833E-23C9-40DC-ABB6-8995EB84B221}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|x64.Build.0 = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Debug|x86.Build.0 = Debug|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|x64.ActiveCfg = Release|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|x64.Build.0 = Release|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|x86.ActiveCfg = Release|Any CPU
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0}.Release|x86.Build.0 = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|x64.Build.0 = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|x86.ActiveCfg = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Debug|x86.Build.0 = Debug|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|x64.ActiveCfg = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|x64.Build.0 = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|x86.ActiveCfg = Release|Any CPU
		{CF0AF35D-CA79-494F-8838-37741CCE8257}.Release|x86.Build.0 = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|x64.ActiveCfg = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|x64.Build.0 = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|x86.ActiveCfg = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Debug|x86.Build.0 = Debug|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|Any CPU.Build.0 = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|x64.ActiveCfg = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|x64.Build.0 = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|x86.ActiveCfg = Release|Any CPU
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287}.Release|x86.Build.0 = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|x64.Build.0 = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Debug|x86.Build.0 = Debug|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|x64.ActiveCfg = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|x64.Build.0 = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|x86.ActiveCfg = Release|Any CPU
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E}.Release|x86.Build.0 = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|x64.Build.0 = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Debug|x86.Build.0 = Debug|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|x64.ActiveCfg = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|x64.Build.0 = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|x86.ActiveCfg = Release|Any CPU
		{F7AF070C-D848-4C21-8500-E5616D747A9C}.Release|x86.Build.0 = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|x64.Build.0 = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Debug|x86.Build.0 = Debug|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|x64.ActiveCfg = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|x64.Build.0 = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|x86.ActiveCfg = Release|Any CPU
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA}.Release|x86.Build.0 = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|x64.Build.0 = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Debug|x86.Build.0 = Debug|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|x64.ActiveCfg = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|x64.Build.0 = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|x86.ActiveCfg = Release|Any CPU
		{DD3E833E-23C9-40DC-ABB6-8995EB84B221}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{4FCDC6AF-0190-4834-89E9-5CCB9CC339F0} = {939B9EF7-FC9C-4C75-8E26-6A95184A888B}
		{CF0AF35D-CA79-494F-8838-37741CCE8257} = {70B19011-A2FF-45A7-BCC1-F19643CC1D8B}
		{83484AE2-298F-4E5F-9D67-AD86A7AEA287} = {70B19011-A2FF-45A7-BCC1-F19643CC1D8B}
		{4C9643BA-0282-49D7-A1FA-3DA0EE0C738E} = {1CF68EBE-ED8A-432B-89E2-D3DCF00B5855}
		{F7AF070C-D848-4C21-8500-E5616D747A9C} = {1CF68EBE-ED8A-432B-89E2-D3DCF00B5855}
		{7150F8A4-17E7-4055-AB28-3E06D9C3D7FA} = {235782BA-2AEC-4215-9BB0-B2165327E2F2}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC53B511-302C-4210-AE41-2148D0F997D5}
	EndGlobalSection
EndGlobal
